/*
Theme Name:     Valorous Circle's Divi
Theme URI:	http://valorouswebdesign.com/
Description:    A child theme based on Divi
Author:         Valorous Circle LLC
Template:       Divi
Version:	3.0
Site Name: DiviBase
*/

/* ==========================================================================
   Table of Contents
   ========================================================================== */
/*
01. Global
02. Header
03. Structure
04. Typography
05. Elements
06. Forms
    a) Surbma
07. Footer
08. Other
*/

/* ==========================================================================
   01. Global
   ========================================================================== */

/* ==========================================================================
   02. Header
   ========================================================================== */
/* Fixes the background box-effect in dropdown menus */
header#main-header .nav ul li a:hover, header#main-header .et_mobile_menu li a:hover { background: transparent !important }

/* ==========================================================================
   03. Structure
   ========================================================================== */

/* ==========================================================================
   04. Typography
   ========================================================================== */

/* ==========================================================================
   05. Elements
   ========================================================================== */

/* ==========================================================================
   06. Forms
   ========================================================================== */
   
   /* a. Surbma - Updated by Valorous for 2017. Now with better readability and design!
   ========================================================================== */
   
body .gform_wrapper h3.gform_title{font-size:26px;font-weight:500}body .gform_wrapper .gform_footer,body .gform_wrapper .gform_page_footer{overflow:hidden;text-align:right}body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),body .gform_wrapper textarea.textarea,body div.form_saved_message div.form_saved_message_emailform form input[type=text]{background-color:#eee;border:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;font-size:14px;color:#555;padding:16px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;line-height:initial;height:initial}body .gform_wrapper select{display:inline-block;height:51px;font-size:14px;color:#555;background:#eee;border:none}body .gform_wrapper .gform_footer input.button,body .gform_wrapper .gform_footer input[type=submit],body .gform_wrapper .gform_page_footer input.button,body .gform_wrapper .gform_page_footer input[type=submit],body .gform_wrapper input[type=button],body div.form_saved_message div.form_saved_message_emailform form input[type=submit]{background:0 0;font-size:20px;font-weight:500;line-height:1.7em;font-family:inherit;color:inherit;margin:8px 0 0;padding:6px 20px;border:2px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}body div.form_saved_message div.form_saved_message_emailform form input[type=submit]{margin-left:auto;margin-right:auto}body .gform_wrapper .gform_footer input.button:hover,body .gform_wrapper .gform_footer input[type=submit]:hover,body .gform_wrapper .gform_page_footer input.button:hover,body .gform_wrapper .gform_page_footer input[type=submit]:hover,body .gform_wrapper input[type=button]:hover,body div.form_saved_message div.form_saved_message_emailform form input[type=submit]:hover{cursor:pointer}body .gform_wrapper .gform_fileupload_multifile input[type=button]{font-size:14px}body .gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-top:0;margin-bottom:0 !important}body .gform_wrapper li.gfield.gfield_error,body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color:transparent;margin-bottom:0 !important;padding:0 !important;border:none}body .gform_wrapper .top_label .gfield_error{width:inherit}body .gform_wrapper .gfield_error .gfield_label{color:inherit}body .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third,body .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third,body .gform_wrapper .top_label li.gfield.gfield_error.gf_right_third{width:32%}body .gform_wrapper .datepicker{width:8em !important}body .gform_wrapper .gfield_date_day input,body .gform_wrapper .gfield_date_month input,body .gform_wrapper .gfield_date_year input,body .gform_wrapper .gfield_time_hour input,body .gform_wrapper .gfield_time_minute input{padding-right:6px !important}body .gform_wrapper .gfield_time_hour i{width:25%}body .gform_wrapper .gfield_date_day,body .gform_wrapper .gfield_date_month{width:4.5em}body .gform_wrapper .gfield_date_year{width:5.5em !important}body .gform_wrapper .gf_progressbar_percentage{font-family:inherit}body .gform_wrapper .gfield_required{color:#ce5656;margin-left:4px}body .gform_wrapper div.validation_error{color:#ce5656;border-bottom:none;border-top:none}body .gform_wrapper .validation_message{color:#ce5656}body .gform_wrapper .field_description_below .gfield_description{padding-top:8px}body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.gform_wrapper li.gfield_error textarea{border:2px solid #ce5656 !important;border-radius:3px !important}body .gform_wrapper input[type="submit"].button:hover{background-color:#eeeeee !important;border:2px solid rgba(0,0,0,0) !important}@media (max-width:641px){body .gform_wrapper .gform_page_footer .button.gform_button,body .gform_wrapper .gform_page_footer .button.gform_next_button,body .gform_wrapper .gform_page_footer .button.gform_previous_button{margin:0 0 .5em}}@media (min-width:641px){body .gform_wrapper .gform_footer a.gform_save_link,body .gform_wrapper .gform_page_footer a.gform_save_link{float:left}}

/* ==========================================================================
   07. Footer
   ========================================================================== */

/* ==========================================================================
   08. Other
   ========================================================================== */